View Single Post
Old 08-22-02, 06:20 AM   #4
HansBoldt
Guest
 
Posts: n/a
Default Tried it, didn't work

rol: Tried it, didn't work.

Anyways, I think there was something really fouled up with my system. I thought I was using a 4.2 version of XFree86, but the log shows 4.0.1.

Since I had the RH7.3 install CD's, I decided to just go ahead and do a complete reinstall, which was something I was intending to do eventually anyways. I had been putting it off since RH7.3 didn't directly support the GeForce4, but if I have to muck around with XFree and the nvidia driver anyways, I thought what the heck - go for the upgrade and get everything on the system back in synch.

(Now, I just have to scare up a "good" copy of CD1, and I can retry the upgrade tonight!)
  Reply With Quote